Sign Up

Sign In

Forgot Password

Lost your password? Please enter your email address. You will receive a link and will create a new password via email.

Sorry, you do not have a permission to ask a question, You must login to ask question.

Discy Latest Questions

  • 0
  • 0

Using Google’s so called Material Design 2.0 requires you to add implementation 'com.google.android.material:material:1.0.0-rc01' in the app Gradle which also includes implementation 'com.android.support:appcompat-v7:28.0.0-rc02' which shows conflicts Here’s what the log says Manifest merger failed : Attribute [email protected] value=(android.support.v4.app.CoreComponentFactory) from [com.android.support:support-compat:28.0.0-rc02] AndroidManifest.xml:22:18-91 ...

close